﻿using PR11.Views;
using ReactiveUI;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PR11.ViewModels
{
    public class AuthorizationViewModel : ReactiveObject
    {
        string login = "";
        string password = "";
        string message = "";

        public string Login { get => login; set => this.RaiseAndSetIfChanged(ref login, value); }
        public string Password { get => password; set => this.RaiseAndSetIfChanged(ref password, value); }


        public string Message { get => message; set => this.RaiseAndSetIfChanged(ref message, value); }

    }
}
